
@font-face {
font-family: 'Volte Regular';
font-style: italic;
font-weight: normal;
src: local('Volte Regular Italic'), url('/typo3conf/ext/mangomoonspecify/Resources/Public/fonts/VolteRegularItalic.woff') format('woff');
}
@font-face {
font-family: 'Volte Regular';
font-style: normal;
font-weight: normal;
src: local('Volte Regular'), url('/typo3conf/ext/mangomoonspecify/Resources/Public/fonts/Volte.woff') format('woff');
}
@font-face {
font-family: 'Volte Medium';
font-style: normal;
font-weight: normal;
src: local('Volte Medium'), url('/typo3conf/ext/mangomoonspecify/Resources/Public/fonts/VolteMedium.woff') format('woff');
}
@font-face {
font-family: 'Volte Semibold';
font-style: normal;
font-weight: normal;
src: local('Volte Semibold'), url('/typo3conf/ext/mangomoonspecify/Resources/Public/fonts/VolteSemibold.woff') format('woff');
}
@font-face {
font-family: 'Volte Bold';
font-style: normal;
font-weight: bold;
src: local('Volte Bold'), url('/typo3conf/ext/mangomoonspecify/Resources/Public/fonts/VolteBold.woff') format('woff');
}
body {
  font-family: 'Volte Regular', Arial, Helvetica, sans-serif;
  padding-bottom: 200px;
}


strong, b {
  font-family: 'Volte Semibold';
  font-weight: normal;
  color: #565656;
}
.rot {
  color: #E3000F
}
.hervorhebung {
  color: #E3000F;
  font-weight: normal;
  background: #eee;
  padding-left: 3px;
  padding-right: 3px;
}
.hervorgehoben {
  color: #E3000F;
}

.hervorgehoben a{
  text-decoration: none;
}

.text-danger {
  color: #E3000F !important;
}

a {
 color:inherit;
 text-decoration:underline;
 background-color:transparent
}
a:hover {
 color:#E3000F;
 text-decoration:underline
}

.btn, input {
  border-radius: 3px;
}


p, td {
  font-size: 1rem;
  line-height: 1.5;
  margin-bottom: 0.7rem;
  margin-top: 0;
}
li {
  font-size: 1rem;
  line-height: 1.5;
}
ul {
  margin-bottom: 0.5rem;
}
span.weiss {
  color: #fff;
}

h1 {
  font-size: 2.6rem;
  font-weight: 400;
  font-family: 'Volte Regular';
  margin-bottom: 20px;
  color: #E3000F;
}
h1.extrafett {
  font-size: 5rem;
  font-family: 'Volte Bold';
}
h2 {
  font-size: 2rem;
  font-weight: 400;
  font-family: 'Volte Regular';
  margin-bottom: 20px;
  color: #E3000F;
}
h3, h2.ce-headline-wie-h3 {
  font-family: 'Volte Regular';
  color: #E3000F;
  font-size: 1.3em;
  font-weight: 700;
  margin-bottom: 6px;
  margin-top: 24px;
}
h4, h2.ce-headline-wie-h4 {
  font-size: 115%;
  margin-bottom: 0.5rem;
  color: #000;
}
h4:before {
   content: ".";
   display: block;
   clear: both;
   visibility: hidden;
   height: 0;
}

h5 {
  margin-top: 20px;
  font-size: 1.4em;
}

figcaption p {
  font-size: 0.85em;
  padding: 0.3em 0 1em 0;
}
figcaption p.kasten {
  background: #eee;
  margin-top: 0;
  padding: 12px 12px 12px 12px;
}

/*SPEZIAL*/ 
.vorspann {
  font-size: 1.2em;
}
.kleine-schrift {
  font-size: 0.85em;
}
.image-caption .kleine-schrift {
  font-size: 0.6em;
}
p.kasten {
  border: solid 1px #ddd;
  background: #eee;
  padding: 8px;
  margin: 8px 0;
}



table {
  width: 100%;
}
.text-center {text-align: center;}
.text-left {text-align: left;}
.text-right {text-align:right;}
.text-justify {text-align:justify}

.hervorgehoben {
  color: #E3000F;
}

/* Tabelle */
table.contenttable {
  width: 100%;
}

table.contenttable tr:hover {
  background: #eee;
}
.contenttable td {
  border-top: solid 1px #dedede;
  border-bottom: solid 1px #dedede;
  padding: 10px 2px;
}
.contenttable th {
  text-align: left;
  padding: 10px 2px;
  background: #fff;
}


/* Knöpfe */

a.Knopf-1 {
  padding: 8px 20px;
  background: #fff;
  border: solid 1px #666;
  border-radius: 3px;
  text-decoration: none;
}
a.Knopf-1:hover {
  background: #f39821;
}

a.Knopf-2 {
  padding: 3px 20px;
  background: #f39821;
  border: solid 1px #666;
  border-radius: 3px;
  text-decoration: none;
}
a.Knopf-2:hover {
  background: yellow;
}
a.Knopf-3 {
  padding: 3px 20px;
  background: #9cd565;
  border: solid 1px #666;
  border-radius: 3px;
  text-decoration: none;
}
a.Knopf-3:hover {
  background: #c0e59b;
}